Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Stefan Monnier <[email-masked]>
Date: Tue, 16 Aug 2022 10:11:57 -0400

Eli Zaretskii [2022-08-16 17:07:46] wrote:
>> >> The locked narrowing prevents that "last mile", sadly.
>> > Nonsense, it doesn't prevent any such things.
>> > Let's not exaggerate when we try to make a point, okay?
>> Why nonsense?
> Because it takes no effort to override it and then try changes in any
> major mode.

AFAIK it requires recompiling Emacs, which in practice means nobody will
be motivated to try it out since they can't really share the result with
anyone else.

        Stefan